/* Medium Screens */

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	h1 {
		font-size: 33px;
	}
	
	#header {
		height: 182px;
	}
	
	#header .topNavi {
		bottom: 33px;
	}
	
	#header .topNavi ul {
		font-size: 11.36px;
	}
	
	#header .topNavi ul li a {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 12px;
		padding-bottom: 9px;
	}
	
	#header .topNavi ul li ul li {
		min-width: 140px;
	}
	
	#header .contact .email {
		font-size: 17.38px;
		padding-left: 38px;
		line-height: 20px;
		-webkit-background-size: 27px;
		-moz-background-size: 27px;
		background-size: 27px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#header .contact .phone {
		font-size: 26.47px;
		padding-left: 33px;
		line-height: 28px;
		-webkit-background-size: 27px;
		-moz-background-size: 27px;
		background-size: 27px;
		ms-behavior: url(backgroundsize.min.htc);
	}
	
	#content {
		padding-bottom: 48px;
	}
	
		
	#familyOwned {
		font-size: 9.84px;
	}

	#familyOwned .inner {
		/*padding: 3.556% 32.8283% 0.3% 27.0707%;*/
	}
	
	#familyOwned .kinderGarten {
		top: 13px;
	}
	
	#footer .copyright {
		font-size: 13px;
	}

	.calendarGreen .topHeader,.calendarYellow .topHeader,.calendarBlue .topHeader,.calendarRed .topHeader {
		font-size: 13px;
	}
	.calendarGreen .leftHeader,.calendarYellow .leftHeader,.calendarBlue .leftHeader,.calendarRed .leftHeader {
		font-size: 13px;
	}
	.calendarGreen .cell,.calendarYellow .cell,.calendarBlue .cell,.calendarRed .cell {
		font-size: 12px;
	}
}



/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	body {
		-webkit-background-size: 1000px;
		-moz-background-size: 1000px;
		background-size: 1000px;
		-ms-behavior: url(backgroundsize.min.htc);
		background-position: -150px bottom;
	}
	
	h1 {
		font-size: 29px;
		text-align: center;
	}
	
	#intro {
		padding-right: 3.33333%;
	}
		
	#header {
		height: auto;
		padding-top: 0;
		padding-bottom: 4%;
	}
	
	#header .logo {
		display: block;
		position: static;
		margin: 4% auto;
		width: 60%;
	}
	
	#header .contact {
		position: static;
		display: block;
	}
	
	#header .contact .email {
		line-height: 19px;
		margin: 0;
		-webkit-background-size: 22px;
		-moz-background-size: 22px;
		background-size: 22px;
		padding-left: 30px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#header .contact .phone {
		font-size: 17.38px;
		line-height: 24px;
		-webkit-background-size: 22px;
		-moz-background-size: 22px;
		background-size: 22px;
		padding-left: 30px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#header .topNavi {
		position: static;
		margin: 0;
		padding: 0;
		color: #000;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-top: 0;
	}
	
	#header .topNavi ul {
		float: none;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	
	#header .topNavi ul li,
	#header .topNavi ul li ul li {
		display: block;
		float: none;
		margin: 0 0 1px;
	}
	
	#header .topNavi ul li a,
	#header .topNavi ul li ul li a {
		display: block;
		padding: 8px 11px;
		color: #fff;
	}
	
	#header .topNavi ul li.Current a,
	#header .topNavi ul li a:hover {
		background: #ffde00;
		color: #333;
	}

	#header .topNavi ul li ul {
		display: block;
		position: static;
		width: auto;
		border-bottom: 0;
	}	
	
	#header .topNavi ul li ul li a {
		display: block;
	}
	
	#header .topNavi ul li ul li a:before {
		 content: "-";
		 display: inline-block;
		 padding-right: 5px;
	 }
	
	#header .topNavi ul li:hover ul {
		background: none;
	}
	
	#header .contact {
		text-align: center;
	}
	
	#content {
		padding: 10px 10px 30px;
	}
	
	#intro .hangingKid {
		width: 40%;
		right: 2%;
		opacity: 0.2;
		z-index: -1;
	}
	
	#familyOwned {
		text-align: center;
	}
	
	#familyOwned .title {
		font-size: 22px;
	}
	
	#footer .copyright {
		font-size: 10px;
	}
	
	#familyOwned .inner {
		padding: 4%;
	}
	
	#familyOwned .kinderGarten {
		display: block;
		position: static;
		margin: 0 auto;
	}
	
	h1 {
		font-size: 25px;
	}
	
	#content,
	#slider,
	#slider .slides li,
	#familyOwned,
	#header .topNavi ul	{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	#header .topNavi ul {
		background: #159458;
		border-bottom: 0;
	}
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}
	
	body {
		background-position: -400px bottom;
	}
	
	#header .contact .email,
	#header .contact .phone	{
		font-size: 14px;
	}

	#header .logo {
		width: 70%;
	}
	
	h1 {
		font-size: 20px;
	}
	
		
	#header .contact .email {
		line-height: 19px;
		margin: 0;
		-webkit-background-size: 17px;
		-moz-background-size: 17px;
		background-size: 17px;
		padding-left: 23px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
	
	#header .contact .phone {
		line-height: 19px;
		-webkit-background-size: 17px;
		-moz-background-size: 17px;
		background-size: 17px;
		padding-left: 23px;
		-ms-behavior: url(backgroundsize.min.htc);
	}
}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}
		
	h1 {
		font-size: 18px;
	}
	
	#content {
		padding-bottom: 10px;
	}

}
@media only screen and (max-width : 360px) { 
	#familyOwned .superBoy {
		display: none;
	}
	
	.calendarGreen .topHeader,.calendarYellow .topHeader,.calendarBlue .topHeader,.calendarRed .topHeader {
		font-size: 9px;
	}
	.calendarGreen .leftHeader,.calendarYellow .leftHeader,.calendarBlue .leftHeader,.calendarRed .leftHeader {
		font-size: 9px;
	}
	.calendarGreen .cell,.calendarYellow .cell,.calendarBlue .cell,.calendarRed .cell {
		font-size: 8px;
	}

}